extends Scene

func _on_room_looked() -> void:
    pass

func _on_kq4_088_stone_tower_stairs_interacted() -> void:
    var target_scene = load("res://scenes/kq4_088_stone_tower_stairs/kq4_088_stone_tower_stairs.tscn")
    if target_scene:
        get_tree().change_scene_to_packed(target_scene)
